@media screen and (min-width: 1200px){
	#header-nav ul.header-menu > li{padding: 0 9px;}

	.container {width: 1046px !important;}
	.c-hamburger{/*display:none;*/}

	.feature-list div[class^="col-md-"] {padding-left: 0;padding-right:0;}
}

@media screen and (min-width: 1024px){
	header#main-header{margin:0; padding: 30px 0 25px 0;}
	.c-hamburger{display:none;}
	#header-nav{margin:45px 0 0 0;padding:0;}
	#header-nav ul.header-menu{display:block;}
	#header-nav ul.header-menu > li{padding: 0 7px;}
	#header-nav .menu-main-menu-container, #header-nav .menu-main-menu-es-container{float:right;}

	#home-banner {height:460px;}
	#home-banner .home-slideshow .home-slide .blurb-text{display:block; left:10px; bottom:10px; width:90%;}
	footer#main-footer .copyright{text-align:right;}
}

@media screen and (min-width: 800px){
	.banner-title h2 {line-height: 60px; font-size: 55px;}
	.banner-title h2.video-title{line-height: 45px; font-size: 40px;}
}

@media screen and (max-width: 800px){
	header#main-header{margin:0; padding: 30px 0 15px 0;}
	header#main-header .language-switcher{position: absolute; top: -100px; right: 0;}
	#header-nav{margin:10px 0 0 0;padding:0;}
	#header-nav ul.header-menu{text-align: center;}
	#header-nav ul.header-menu > li{float:none;display:inline-block;padding: 0 5px;}
	#header-nav ul.header-menu li{text-align: center !important;}
	footer#main-footer{text-align: center; line-height: 160%;}
}

@media screen and (max-width: 768px){
	.banner-title h2 {line-height: 50px; font-size: 45px;}
	.banner-title h2.video-title{line-height: 35px; font-size: 30px;}
	div#main-content ul#members li .member-logo{display:table-row;text-align: center;}
	div#main-content ul#members li .member-desc{display:table-row;border-left:none;}
}

@media screen and (max-width: 1023px){
	.c-hamburger{display:block;}
	#header-nav ul.header-menu{display:none; position: absolute; z-index: 800; top: -32px; left: 32px; max-width: 90%;}
	#header-nav ul.header-menu ul{display: block !important; position: relative !important; top: 0 !important; left: 0 !important; width: 100% !important;}
	#header-nav ul.header-menu li{float:none;display:block;width:100%;padding: 0;border-bottom: 2px solid #a9a9ac;}
	#header-nav ul.header-menu li a{font-size: 16px; padding: 8px 15px 8px 13px; color: #fff !important; background: #919194;}
	#header-nav ul.header-menu li a:hover{color:#FFF;background-color: #4EBD06;}
	#header-nav ul.header-menu ul li.current-menu-item a, #header-nav ul.header-menu ul li a:hover{color:#FFF !important;}
	#header-nav ul.header-menu ul li{text-align: center !important; border-bottom: none;}
	#header-nav ul.header-menu ul li a{font-family: 'GothamBook', Arial, Verdana, Helvetica, sans-serif; font-size: 14px !important; color: #919194 !important; background: #FFF;}

	#home-banner .home-slideshow .home-slide .blurb-text{display:block; left:0; bottom:5px; width:100%;}
	#home-banner {height: 0; padding-bottom: 66.66666667% !important;}
}

@media screen and (max-width: 532px){
	.banner-title h2 {line-height: 40px; font-size: 35px;}
	.banner-title h2.video-title{line-height: 35px; font-size: 30px;}
	header#main-header .logo{text-align:center;}
	header#main-header .language-switcher{position: relative; top:0; margin: 1rem 0 0 0;}
}